Code Signer - Defect #1283

CodeSigner8.101 does not work with java 1.8.0.151
12/20/2017 11:29 AM - Pascal Jacob

Status: Resolved
Priority: Normal
Assignee: Pascal Jacob
Category:

Target version:

Browser (if web
client):

Start date:
Due date:

% Done:

Estimated time:

12/20/2017

0%
0.00 hour

Description
CodeSigner8.101 does not work with java 1.8.0.151

History

#1 - 02/22/2018 05:59 PM - Patrick Talbot
- Status changed from New to Feedback
- Assignee set to Pascal Jacob

- Priority changed from High to Normal

Please don't set a high priority on a ticket unless you are prepared to sponsor a fix.
Then add some relevant information like a stack trace, OS version, architecture (32/64bit?) to your claim that "it doesn't work"

#2 - 06/28/2021 08:36 PM - Patrick Talbot

- Status changed from Feedback to Resolved

Should be fixed with v1.3.7 (use the CodeSigner version corresponding to your java version)
